{
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "mynethersdelight:bullet_pepper"
    }
  ],
  "result": [
    {
      "item": "minecraft:gunpowder"
    },
    {
      "chance": 0.10,
      "item": "minecraft:blaze_powder"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  }
}